sorgr2.f(3)

NAME
sorgr2.f

SYNOPSIS

  Functions/Subroutines
subroutine sorgr2 (M, N, K, A, LDA, TAU, WORK, INFO)
SORGR2 generates all or part of the orthogonal matrix Q from an RQ factorization determined by sgerqf (unblocked algorithm).

Author

Generated automatically by Doxygen for LAPACK from the source code.